- args:
    cascade: true
    sql: "alter table jobs\r\nadd column est_co_nm text,\r\nadd column est_addr1 text,\r\nadd
      column est_addr2 text,\r\nadd column est_city text,\r\nadd column est_st text,\r\nadd
      column est_zip text,\r\nadd column est_ctry text,\r\nadd column est_ph1 text,\r\nadd
      column est_ea text,\r\nadd column est_ct_ln text,\r\nadd column est_ct_fn text,\r\nadd
      column status text,\r\nadd column scheduled_in timestamp,\r\nadd column actual_in
      timestamp,\r\nadd column scheduled_completion timestamp,\r\nadd column actual_completion
      timestamp,\r\nadd column scheduled_delivery timestamp,\r\nadd column actual_delivery
      timestamp,\r\nadd column regie_number text,\r\nadd column invoice_date date"
  type: run_sql
